# Uses of Class
writer2latex.office.TableRange

Packages that use TableRange
Package
Description
writer2latex.office

## Uses of TableRange in writer2latex.office

Methods in writer2latex.office that return TableRange
Modifier and Type
Method
Description
`TableRange`
TableReader.`getPrintRange(int nIndex)`
Constructors in writer2latex.office with parameters of type TableRange
Modifier
Constructor
Description
``
`TableView(TableReader reader, TableRange range)`